/* *********************************product and service tab styles: start ************************** */

#header #pns_panel {
  padding-top: 15px;
  padding-right: 15px;
}
#header #pns_panel > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 28%;
}
#header #pns_panel > ul > li {
  line-height: 3;
  padding: 1px;
}
#header #pns_panel > ul > li > a {
  color: #626469;
  display: block;
  font-size: 15px;
  font-weight: bold;
  padding: 0 12px;
  text-decoration: none;
  text-transform: uppercase;
}
#header #pns_panel > ul > li.active {
  background: #87d300 url('../images/white-arrow.png') no-repeat 100% 50%;
  border-right: none;
  border-left: none;
  box-sizing: content-box;
  position: relative;
}
#header #pns_panel > ul > li.active a {
  color: #ffffff;
}
#header #pns_panel .pns_content {
  min-height: 340px;
  padding-left: 20px;
  width: 68%;
  border-left: 1px solid #e0e0e0;
  position: relative;
}
#header #pns_panel .pns_content:after {
  border-right: 1px solid #fcfcfc;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
}
#header #pns_panel .pns_content .spacer-top {
  margin: 0;
  padding-bottom: 10px;
}
#header #pns_panel .pns_content strong {
  color: #4fa600;
  font-size: 15px;
  display: inline-block;
  padding-bottom: 10px;
  vertical-align: middle;
}
#header .pns_list {
  display: none;
}
#header .pns_list:first-child {
  display: block;
}
#header .pns_list div.navTable {
  display: table;
  width: 100%;
}
#header .pns_list div.navRow {
  display: table-row;
}
#header .pns_list div.navCol {
  padding-bottom: 10px;
  border-right: 1px solid #e0e0e0;
  position: relative;
  display: table-cell;
  width: 50%;
}
#header .pns_list div.navCol:after {
  border-right: 1px solid #fcfcfc;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
}
#header .pns_list div.navCol:last-child {
  border-right: 0;
}
#header .pns_list div.navCol:last-child:after {
  content: none;
}
#header .pns_list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#header .pns_list ul li {
  font-size: 11px;
  margin-left: 20px;
  padding: 3px;
  position: relative;
}
#header .pns_list ul li:before {
  content: "";
  border-radius: 50%;
  background-color: #4fa600;
  display: inline-block;
  height: 6px;
  left: -10px;
  position: absolute;
  opacity: 0.729;
  top: 7px;
  width: 6px;
}
#header .pns_list ul li.title {
  color: #336699;
  font-size: 14px;
  font-weight: bold;
  margin-left: 5px;
  margin-right: 10px;
  text-transform: uppercase;
  border-bottom: 1px solid #e0e0e0;
  position: relative;
}
#header .pns_list ul li.title:after {
  border-bottom: 1px solid #fcfcfc;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
}
#header .pns_list ul li.title:before {
  content: none;
}
#header .pns_list ul li a {
  font-weight: normal;
}
#header .double-border-top {
  border-top: 1px solid #e0e0e0;
  padding-top: 15px;
  position: relative;
}
#header .double-border-top:before {
  border-top: 1px solid #fcfcfc;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
}
#header .spacer-top {
  border-top: 1px solid #e0e0e0;
  margin: 0 10px 0 5px;
  padding-top: 5px;
  position: relative;
}
#header .spacer-top:before {
  border-top: 1px solid #fcfcfc;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
}

#Products_and_Services .vertical_spacer {
  display: none!important;
}
/* *********************************product and service tab styles: end ************************** */